.helpful-wrap  > div:first-child{display:none}
.main-container-wrapper .quick-connect-links ul li.logged-in, .umain.main-container-wrapper .quick-connect-links ul li:first-child{display:none}
.umain.main-container-wrapper .quick-connect-links ul li.logged-in{display:block}
.node-type-product-help-2-0-content-section .quick-connect-links-wrap, .node-type-product-help-2-0-home-section .quick-connect-links-wrap{display:none}
.help-menu-panel li.hasChild{margin: 12px 0;}
.help-menu-panel li.hasChild .zoho-parent-toggle{top:14px;}
.page-node-30785 .signup-box{ float:none; }
.common-links.remove-before:before{display:none}

/* Home page Top Band */
.node-type-zp-home .mobile-menu{
  top:35px !important;
}
.node-type-zp-home .zhome-topband{
	background: #fff4a2;color: #000;padding: 3px 12px;text-align: center; position: relative;
}
.node-type-zp-home .zhome-topband-mobile{
display:none;
}
.node-type-zp-home .zhome-topband p{
	display: inline;font-size: 13px;margin: 0; 
	line-height: 1.4;
}
.node-type-zp-home .zhome-topband a{
font-size: 13px;cursor: pointer;color: #0080ba;font-family: var(--zf-primary-semibold);
}
.node-type-zp-home .zhome-topband-close{
	font-size: 11px;cursor: pointer; position: absolute;
    top: 6px; 
    right: 10px;
}
@media only screen and (max-width: 767px){

.node-type-zp-home .zhome-topband-dt{
display:none;
}
.node-type-zp-home .zhome-topband-mobile{
display:block;
}
  .node-type-zp-home .zhome-topband{
    top: 50px;
    left:0;
    position: fixed; 
    width: 100%;
    z-index: 999;
  }
.footer-sec-wrap .product-links ul.zpf-social-links li {
    display: inline-block;
    width: auto;
    margin-top: 20px;
    margin-bottom: 10px;
}
}
@media only screen and (max-width: 550px) {
  .node-type-zp-home .zhome-topband > div{
    max-width: 320px; 
    line-height:  0;
    margin: 0 auto;
  }
  .node-type-zp-home .zhome-topband-close{
    top: 2px; 
    right: 5px;
  }
}

/* social-media-publishing page common script */

.node-tnid-21984 .umain .bottom-signup-wrap .button {display: none;}
.node-tnid-21984 #ph_testimonial .z-slider-nav li {transition: background 0.13s ease 0s;}
.node-tnid-21984 #ph_testimonial{position:relative;background:#fff;}
.node-tnid-21984 #ph_testimonial:before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:-moz-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,1)),color-stop(100%,rgba(255,255,255,0)));background:-webkit-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background:-o-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background:linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#00ffffff',GradientType=0);}
.node-tnid-21984 #ph_testimonial:after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(255,255,255,0.15);z-index:0;}
.node-tnid-21984 #ph_testimonial .content-wrap{padding:80px 0 80px;z-index:1;}
.node-tnid-21984 #ph_testimonial .content-wrap li{text-align:center;margin:0 auto;}
.node-tnid-21984 #ph_testimonial .content-wrap li .author-image + span{display:block;margin:10px auto 0;color:#999;font-size:11px;font-weight:600;letter-spacing:0.5px;padding:0 0 10px;text-transform:uppercase;}
.node-tnid-21984 #ph_testimonial .content-wrap li .author-image{display:block;margin:0 auto;width:80px;height:80px;border-radius:100%;background:#ccc;overflow:hidden;}
.node-tnid-21984 #ph_testimonial .content-wrap li .author-image img{min-width:80px;}
.node-tnid-21984 #ph_testimonial .content-wrap li p{position:relative;font-family:"Roboto Slab",Arial,Helvetica,sans-serif;font-size:21px;font-weight:100;line-height:38px;margin:20px auto 0;max-width:750px;}
.node-tnid-21984 #ph_testimonial .content-wrap li p a{color:#333;}
.node-tnid-21984 .z-slider{position:relative;max-width:700px;margin:0 auto;min-height:260px;}
.node-tnid-21984 .z-slider li{position:absolute;left:0;top:0;width:100%;min-height:100px;}
.node-tnid-21984 .z-slider-nav{display:none;padding-bottom:0;position:relative;text-align:center;}
.node-tnid-21984 #ph_testimonial .z-slider-nav li{background:none repeat scroll 0 0 #d2d2d2;border-radius:50%;cursor:pointer;display:inline-block;height:10px;margin:0 5px;transition:background 0.7s ease 0s;width:10px;}
.node-tnid-21984 #ph_testimonial .z-slider-nav li.active{background:none repeat scroll 0 0 #00add5;}

.node-tnid-21984 .feature-more-wrap .more-detail h4::before {background-image: url("/sites/default/files/social-publishing-new-icons-sprite_0.png"); background-size: 660px auto; background-repeat: no-repeat; content: ""; display: block; width: 60px; height: 60px; padding-bottom:20px; }
.node-tnid-21984 .feature-more-wrap .more-detail h4.feature-icon-1:before{background-position:0 0}
.node-tnid-21984 .feature-more-wrap .more-detail h4.feature-icon-2:before{background-position:-60px 0}
.node-tnid-21984 .feature-more-wrap .more-detail h4.feature-icon-3:before{background-position:-120px 0}
.node-tnid-21984 .feature-more-wrap .more-detail h4.feature-icon-4:before{background-position:-180px 0}
.node-tnid-21984 .feature-more-wrap .more-detail h4.feature-icon-5:before{background-position:-240px 0}
.node-tnid-21984 .feature-more-wrap .more-detail h4.feature-icon-6:before{background-position:-300px 0}
.node-tnid-21984 .feature-more-wrap .more-detail h4.feature-icon-7:before{background-position:-358px 0}
.node-tnid-21984 .feature-more-wrap .more-detail h4.feature-icon-8:before{background-position:-420px 0}
.node-tnid-21984 .feature-more-wrap .more-detail h4.feature-icon-9:before{background-position:-480px 0}
.node-tnid-21984 .feature-more-wrap .more-detail h4.feature-icon-10:before{background-position:-540px 0}
.node-tnid-21984 .features-banner-content {
    max-width: 760px;
}
.node-tnid-21984 .features-item.bottom-image:last-child .image-part {
    display: none;
}
.node-tnid-21984 .features-item.bottom-image:last-child .content-wrap {
    padding: 60px 0 0;
}
.node-tnid-21984 .bot-banner-wrap .bottom-signup-wrap {
    background: #03a9f5;
    text-align: center;
    color: #fff;
    padding: 60px 0px;
}
.node-tnid-21984 .bot-banner-wrap .bottom-signup-wrap h4 {
    font-size: 24px;
    font-weight: 400;
    padding-bottom: 10px;
}
.node-tnid-21984 .feature-more-wrap .more-detail h4.feature-icon-11:before {
    background-position: -600px 0;
}
.page-node-24224 div#ph_testimonial, .page-node-24008 div#ph_testimonial, .page-node-23972 div#ph_testimonial, .page-node-23990 div#ph_testimonial{
    display: none;
}
@media only screen and (min-width :768px) and (max-width:991px) {
   .node-tnid-21984 #ph_testimonial .content-wrap{padding:60px;}
   .node-tnid-21984 #ph_testimonial .content-wrap li p{font-size:17px;line-height:1.5;}
}
@media only screen and (max-width :767px) {
   .node-tnid-21984 #ph_testimonial .content-wrap{padding:60px 0;}
   .node-tnid-21984 #ph_testimonial .content-wrap li p{font-size:13px;line-height:1.5;max-width:80%;}
}

/* social-media-publishing page common script end */


/*  For case study page  */

.node-type-product-case-study .case-study-part-details {
	width: 100%;
	margin: 0 auto;
	max-width: none;
}
.node-type-product-case-study .view-all-next {
	display: none;
}
.node-type-product-case-study .customer-area {
	display: none;
}
.node-type-product-case-study .customer-cont-area>h3 {
	display: none;
}
.node-type-product-case-study .viewall-link {
	margin-right: 10px;
}
.node-type-product-case-study .view-section {
    background: #fff;
    padding: 6px 0;
}
.node-type-product-case-study .view-section a {
	color: #000;
    font-size: 11px;
    line-height: 10px;
}
.node-type-product-case-study .previous-link {
    margin-top: 10px;
    border-right: 1px solid #000;
    padding-right: 15px;
}

.node-type-product-case-study .next-link{
    margin-top: 10px;
    float: right;
}

h3 {
	font-size: 21px;
}

.node-type-product-case-study .split-section-head {
	margin-bottom: 30px;
}

.node-type-product-case-study .case-study-customer-caption span {
    display: block;
    font-size: 15px;
    margin-top: 20px;
}

.node-type-product-case-study .bottom-cta-section {
    padding: 40px 0;
    text-align: center;
}


.node-type-product-case-study .case-study-content-list,
.node-type-product-case-study .customer-cont-area p {
	margin-bottom: 0px;
}

.node-type-product-case-study .main {
	background: #f9f9f9;
	padding-bottom: 30px;
}

.node-type-product-case-study .content-wrap {
	max-width: 860px;
	overflow: hidden;
	clear: both;
}

.node-type-product-case-study .customer-detailed-page {
	width: 100%;
	background: #2980d9;
}

.node-type-product-case-study .customer-detailed-page>div>h1 {
	width: 525px;
	color: #fff;
	text-align: left;
	padding: 50px 0px;
	margin: 0;
	font-size: 26px;
	font-weight: 600;
}

.node-type-product-case-study .customer-detailed-content {
	margin: 0px auto;
	padding: 0;
	display: block;
	box-sizing: border-box;
}

.node-type-product-case-study .customer-detailed-content>div {
	width: 50%;
	display: table-cell;
	float: left;
	position: relative;
	box-sizing: border-box;
	margin: 50px 0 0;
	padding: 0;
}

.node-type-product-case-study .content-wrap.customer-detailed-content-row>div {
	width: 100%;
	display: block;
	margin: 30px auto 0;
}

.node-type-product-case-study .content-wrap.customer-detailed-content-row>div p {
	margin-bottom: 15px;
}

.node-type-product-case-study .customer-detailed-page-bg {
	background: #ecf0f1;
	margin: 30px 0;
	padding: 30px 0;
}

.case-study-customers-container-right-logo {
	display: inline-block;
	margin: -160px 0px 0px 0px;
    box-shadow: 10px 10px 13px -2px rgba(0, 0, 0, .05);
    -webkit-box-shadow:10px 10px 13px -2px rgba(0, 0, 0, .05);
	background: #fff;
	padding: 10px 20px;
	box-sizing: border-box;
	width: 300px;
	border: 1px solid #eee;
	float: right;
}

.node-type-product-case-study .customer-detailed-content>div.case-study-customer-caption {
	padding: 0 0 10px;
	margin: 50px 0 20px;
}

.node-type-product-case-study .customer-detailed-content.cus-type>div:first-child {
	float: right;
}

.node-type-product-case-study .case-study-customer-caption>h3 {
	border-left: 2px solid #00b8f7;
	padding-left: 35px;
	margin-left: 130px;
    margin-bottom: 0;
    padding-bottom: 10px;
}

.node-type-product-case-study .case-study-customer-caption>h3::before {
	content: "";
	width: 12%;
	height: 1px;
	background: #000;
	position: absolute;
	top: 95%;
	left: auto;
}

.node-type-product-case-study .customer-detailed-content.cus-type {
	overflow: visible;
}

.node-type-product-case-study .customer-detailed-content h2 {
	margin: 20px 0 0;
	padding: 0;
	color: #2c3e50;
}

.node-type-product-case-study .customer-detailed-content>h2>p {
	font-size: 13px;
}

.node-type-product-case-study .customer-detailed-content>div>p {
	padding: 0;
}


.node-type-product-case-study .customer-detailed-content>div>p>a {
	border: 1px solid #00b8f7;
	padding: 10px 25px;
	text-decoration: none;
	color: #00b8f7;
	margin: 20px 0 0px;
	display: inline-block;
}

.node-type-product-case-study .case-study-customers-container-right-logo>ul {
	margin: 0;
	padding: 0;
}

.node-type-product-case-study .case-study-customers-container-right-logo>ul>li {
	list-style-type: none;
	text-align: center;
	border-bottom: 1px solid #eee;
	padding: 20px 0;
	font-size: 13px;
}

.node-type-product-case-study .case-study-customers-container-right-logo>ul>li>span {
	display: block;
	font-size: 11px;
	font-weight: 600;
	color: #8996a0;
}

.node-type-product-case-study .case-study-customers-container-right-logo>ul>li:last-child {
	border-bottom: none;
}

.node-type-product-case-study .case-study-customers-container-right-logo img {
	max-height: 45px;
	width: auto;
}

.customer-stories span {
       cursor: pointer;
}


/* code for twitter icon at bottom */
/*.ZF-contact>ul>li.twitter-icon {
padding: 0;
}

.ZF-contact li.twitter-icon a {
    background: url(/sites/default/files/zf-sprite.png) 0 0/auto 25px no-repeat;
    width: 25px;
    height: 25px;
    float: left;
    margin: 2px 0px 0 0;
    display: inline-block;
    vertical-align: top;
    background-position: -50px 0;
}

.ZF-contact>ul>li.twitter-icon:before{
display: none;
}*/
/* end of code for twitter icon */

.node-type-zp-recorded-webinars-detail-page .zrecorded-web h1 {
	display: none;
}
.node-type-zp-recorded-webinars-detail-page .zrecorded-web .zwebinarvideo-wrap {
	margin-top: 0px;
}
.node-type-zp-recorded-webinars-detail-page .zweb-rclient-title h3 span {
    margin-right: 0px;
}
.node-type-zp-recorded-webinars-detail-page .zwebinarvideo-wrapinner {
	overflow: hidden;
}
.node-type-zp-recorded-webinars-detail-page #surveyPopup {
	z-index: 1;
    position: absolute;
    background: #fff;
    width: 320px;
    height: 90px;
    bottom: -210px;
    right: 10px;
    padding: 15px 20px;
    -webkit-box-shadow: 0px 0px 28px 0px rgba(153,153,153,1);
    -moz-box-shadow: 0px 0px 28px 0px rgba(153,153,153,1);
    box-shadow: 0px 0px 28px 0px rgba(153,153,153,1);
    border-radius: 4px;
	transition: all 1s ease;
}
.node-type-zp-recorded-webinars-detail-page #surveyPopup.active {
	bottom: 10px;
}
.node-type-zp-recorded-webinars-detail-page #surveyPopup .arrow{
	width: 15px;
    height: 15px;
    position: absolute;
    bottom: -7px;
    z-index: 0;
    left: 30px;
    background: #fff;
    transform: rotate(45deg);
}
.node-type-zp-recorded-webinars-detail-page #surveyPopup h5 {
	text-align: left;
}
.node-type-zp-recorded-webinars-detail-page #surveyPopup .popover-content {
	text-align: right;
}
.node-type-zp-recorded-webinars-detail-page #surveyPopup .pull-right a:first-child {
	margin-right: 15px;
    color: #666;
	font-size: 11px;
}
.node-type-zp-recorded-webinars-detail-page #surveyPopup .pull-right .cta-btn {
	background: #f0483e;
    color: #fff;
    padding: 7px 10px;
	font-size: 11px;
}
.ytp-expand-pause-overlay .ytp-pause-overlay {
	display: none;
}
.zpf-social-links a{margin: 0 5px;}
.footer-sec-wrap .product-links ul.zpf-social-links li {
    display: inline-block;
}
.footer-sec-wrap .product-links>div {
    padding-right: 0;
}


@media screen and (max-width: 1279px){
.footer-sec-wrap .product-links.three-column .footer-social-icons li {
    display: inline-block;
    width: inherit;
}
.footer-sec-wrap.two-column .footer-links-wrap{
padding: 60px 40px;
}
}

@media screen and (max-width: 991px){
    .node-type-product-case-study .customer-detailed-page>div>h1 {
        width: 425px;
    }

    .node-type-product-case-study .case-study-customer-caption>h3 {
        margin-left: 80px;
    }
.footer-sec-wrap .product-links .footer-social-icons li {
    margin-right: 10px;
}
.footer-sec-wrap.two-column .footer-links-wrap{
padding: 30px;
}
}


@media only screen and (max-width: 767px) {
	.node-type-product-case-study .customer-detailed-content>div {
		width: 100%;
		padding: 10px 0;
	}
	.node-type-product-case-study .customer-detailed-content.cus-type>div:first-child {
		float: none;
		margin: 0 auto;
		width: 300px;
		display: block;
		max-width: 100%;
	}
	.node-type-product-case-study .case-study-customers-container-right-logo {
		margin: -30px auto 10px;
		display: block;
		width: 100%;
		float: none;
	}
	.node-type-product-case-study .customer-detailed-page>div>h1 {
		width: 100%;
		text-align: center;
	}
	.node-type-product-case-study .case-study-customer-caption>h3 {
		margin-left: 0;
	}
	div.tools-helped {
		padding-left: 0;
		margin-top: 0;
	}
	.node-type-product-case-study .customer-detailed-content>div.case-study-customer-caption {
		margin: 20px 0 40px;
    }
    
    .node-type-product-case-study .next-link, .node-type-product-case-study .previous-link {
        margin-top: 6px;
    }
.footer-sec-wrap.two-column .footer-links-wrap{
padding: 0px;
}
}

@media screen and (max-width: 480px){
.node-type-product-case-study .customer-detailed-content>div.case-study-customer-caption, .node-type-product-case-study .customer-detailed-content>div {
margin: 20px 0 0;
}
.footer-social-icons li a {
    display: inline-block;
}
.footer-social-icons li {
    display: inline-block;
    margin-right: 5px;
    float: none;
}
.footer-social-icons-wrap {
    margin-top: 25px;
    padding: 0px 30px;
    margin-bottom: 10px;
}

	/* twitter icon hidden for mobile device */
		
	/*.ZF-contact li.twitter-icon  {
		display: none;
	}
	
	.ZF-contact>ul>li { padding: 10px 30px; }*/
	
	/* end of hiding twitter icon */
	

}


/* End of css for case study page */



/* css for footer banner */

.promo-section-wrap .customer-stories a:nth-child(2) {
	display: none;
}

.node-tnid-21971 .promo-section-wrap .customer-stories a:nth-child(2) {
	display: block;
}

.node-tnid-21971 .promo-section-wrap .customer-stories a:nth-child(1) {
	display: none;
}


/* end of css for footer banner */

  